@charset "utf-8";
*
{
    padding: 0;
    margin: 0;}

.z_picwrapper
{
    /* margin: 0 auto; */
    /* width: 90%; */
    /*background: #fff;*/
    border:1px solid #EEE;
    padding:10px 0 20px 0;}

.z_pic
{
    padding: 10px;}

.z_pic_full
{
	text-align:center;}

.z_pic_full img
{
    width: 780px;
    height: 530px;
    border: none;
    
    vertical-align: baseline;}

.z_pic_intro
{
    line-height: 1.6;
    padding: 1em 5em;
    font-size: 14px;
    color: #666;
    text-indent: 2em;
    text-align: center;}

.z_pic_tool
{
    overflow: hidden;
    height: 163px;}

.z_pic_tumbs_wrapper
{
    width:90%;
    height: 163px;
    overflow: hidden;
    overflow-x: scroll;
    float: left;}

.z_pic_tumbs
{
    min-width: 5000px;
    padding: 5px;}


.z_pic_tumbs img{
    border: 5px solid #fff;
    width: 220px;
    height: 153px;
    vertical-align: middle;
    cursor: pointer;}

img.z_enb
{
    border: 5px solid #ccc;}

.z_pic_al, .z_pic_ar
{
    width: 4%;
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    cursor: pointer;
    line-height: 150px;
    float: left;}

.z_pic_ar
{
    float: right;}

.z_disb
{
    color: #ddd;}